package com.kdanmobile.reader.screen.data

import android.graphics.Rect
import com.kdanmobile.kmpdfkit.annotation.stamp.StampConfig
import com.kdanmobile.kmpdfkit.annotation.stamp.TextStampConfig

data class StampAttribute(val resId: StampConfig.STANDARD_STAMP_RES? = null, val rect: Rect? = null, val config: TextStampConfig? = null) {
    fun isStandardStamp(): Boolean {
        return null != resId
    }
}